ffe33a1d18626d1d0cb8530ad4e51628  usr/share/doc/saikyo-os-release/changelog.gz
82273c27d2534188cb5e9b17d7d2810a  usr/share/doc/saikyo-os-release/copyright
b82865016c4fe1925513a3254648df6b  usr/share/saikyo-os-release/issue/issue
804140a1328e0ca2bff07ca1df33eaf1  usr/share/saikyo-os-release/lsb-release/lsb-release
8fe465c0cf34500115dae0f1eac24731  usr/share/saikyo-os-release/os-release/os-release
